What IDE support python 3.0.1 ?

Ryniek90 ryniek90 at gmail.com
Thu Apr 16 14:18:28 CEST 2009


> ------------------------------------------------------------------------
>
> Temat:
> Re: What IDE support python 3.0.1 ?
> Od:
> Fabio Zadrozny <fabiofz at gmail.com>
> Data:
> Wed, 15 Apr 2009 22:25:36 -0300
> Do:
> Deep_Feelings <doctoresam at gmail.com>
>
> Do:
> Deep_Feelings <doctoresam at gmail.com>
> Kopia:
> python-list at python.org
>
>
>> I want to start learning python and not wanna waste my time learning
>> python 2.x ,so i need your advise to what IDE to use for python 3.0.1
>>
>>     
>
> Pydev supports Python 2.x and 3.x.
>
> Cheers,
>
> Fabio
>
>   

Komodo IDE, Wing IDE, PyDev, don't know if NetBeans too.
Imo, you should give a chance to Python 2.x.
Turning to the need of rewriting code for Py3k: check the py2to3 script.



More information about the Python-list mailing list